<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Index</title>
</head>
<body>
<img alt="Good news Everyone!" src="../static/img/Good_news_everyone.gif" th:src="@{/img/Good_news_everyone.gif}"/>
<h2>It works!</h2>
<button onclick="location.href = '/NovoProfissional';" class="submit-button">Cadastro Profissional</button>
<button onclick="location.href = '/PesquisaProfissional';" class="submit-button">Pesquisa Profissional</button>
<button onclick="location.href = '/AtualizarProfissional';" class="submit-button">Atualizar Profissional</button>
<button onclick="location.href = '/ListarProfissionais';" class="submit-button">Listar Profissionais</button>
</body>
</html>